package com.yahoo.research.robme.anthelion.models;

import com.yahoo.research.robme.anthelion.models.banditfunction.DomainValueFunction;

/**
 * Indicates when the {@link AnthHost#score} needs to be updated using the given
 * {@link DomainValueFunction}
 * 
 * @author Robert Meusel
 * 
 */
public enum HostValueUpdateNecessity {

	ON_QUEUE_CHANGE, ON_STAT_CHANGE;

}
